Bug 220579 - HWCERT: Wipro Limited NetPowerZ2504,NetPowerZ2204 [Goto Cert]
HWCERT: Wipro Limited NetPowerZ2504,NetPowerZ2204
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
S. Lele
Wipro Limited
: 449892 449901 788395 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-12-22 01:20 EST by natarajan
Modified: 2012-02-08 02:26 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-16 05:18:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 4 S. Lele 2007-01-16 05:16:25 EST
Product Description is as follows:
Processor: 2xIntel Dual Core Xeon 5160 Processor Speed: 3.0GHz, L2 Cache: 4MB
Memory: 2GB 
Hard Disk Drive: Seagate ST373454SS (SAS) 73GB HDD
Network Interface Cards: 2xIntel 82563EB 10/100/1000 Mpbs Ethernet Controller
Video: ATI ES1000
CDROM: ATAPI CD-ROM DRIVE 40X MAXIMUM (Model: ACER 640A)                       
Floppy Disk Drive: ALPS  DF354H 1.44MB FDD
USB Ports: 2 Ports
Motherboard: SuperMicro X7DB3
Chipset: Intel 5000 

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.